{
  "id": "1563253",
  "name": "舟山博物馆de'mo",
  "font_family": "iconfont",
  "css_prefix_text": "icon",
  "description": "",
  "glyphs": [
    {
      "icon_id": "12322900",
      "name": "index",
      "font_class": "index",
      "unicode": "e699",
      "unicode_decimal": 59033
    },
    {
      "icon_id": "12322902",
      "name": "work",
      "font_class": "work",
      "unicode": "e69a",
      "unicode_decimal": 59034
    },
    {
      "icon_id": "12322906",
      "name": "system",
      "font_class": "system",
      "unicode": "e69b",
      "unicode_decimal": 59035
    },
    {
      "icon_id": "12322907",
      "name": "senior",
      "font_class": "senior",
      "unicode": "e69c",
      "unicode_decimal": 59036
    },
    {
      "icon_id": "12322908",
      "name": "sys01",
      "font_class": "sys",
      "unicode": "e69d",
      "unicode_decimal": 59037
    },
    {
      "icon_id": "12322914",
      "name": "sys02",
      "font_class": "sys1",
      "unicode": "e69e",
      "unicode_decimal": 59038
    },
    {
      "icon_id": "12322915",
      "name": "sys03",
      "font_class": "sys2",
      "unicode": "e69f",
      "unicode_decimal": 59039
    },
    {
      "icon_id": "12322918",
      "name": "arrow",
      "font_class": "arrow",
      "unicode": "e6a0",
      "unicode_decimal": 59040
    }
  ]
}
